.navbar {
    margin-top: 0;
    background-color: #414141;
    height: 56px;
}

.navbar ul {
    display: flex;
    justify-content: flex-end;
    list-style-type: none;
    align-items: center;
    margin: 0;
    padding: 15px 0;
}

.navbar ul li {
    margin: 0 20px;
}

.navbar ul li a {
    text-decoration: none;
    font-size: 20px;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    color: white;
}

.navbar ul li button {
    text-decoration: none;
    font-size: 20px;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    color: white;
    background-color: transparent;
    outline: none;
    border: none;
    cursor: pointer;
}

.navbar ul p {
    font-size: 15px;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    color: white;
    margin: 0;
    padding: 0;
    margin-right: 30px;
}
